Subject: From : Alex Yengeni

From: alex yengeni <[email-masked]>
Date: Mon, 02 Feb 2004 09:01:03 -0500 (EST)

From : Alex  Yengeni 

With warm hearts I offer my friendship, and my greetings, 
and I hope this letter meets you in good time. However, I 
am sincerely seeking your confidence in this transaction, 
which I propose with my free mind and as a person of 
integrity. 

I got your contact as a result of my discreet search for 
an associate in your country. I know this e-mail must come 
to you as a surprise,more so that we have not met before.I 
maintain the theory that business is people and contacts 
hence this e-mail to you.I am particularly interested in 
dealing with you because I expect you to be reliable and 
be more helpful. 

My name is Alex Yengeni a south African citizen.I am the 
younger brother to Mr Tony Yengeni.My brother Mr.Tony was 
the chairman of parliament's in south Africa and the 
former chief whip of the ruling political party ANC .My 
Brother (MR. T. YENGENI),as a result of trust and 
Confidence he has mandated me that I search for a Reliable 
and trustworthy foreign partner, who will assist me in 
receiving some funds,which we have in cash Totalling 
US$27.5m (Twenty-seven million five hundred thousand 
dollars ) into a personal,company or any Reliable foreign 
bank account for safe keeping for a Short period of time, 
since our family bank accounts Within and outside the 
country have all been Frozen by the authorities. (I would 
refer you to these few Websites for further information 
About my family and Why I Really Require Your Assistance.) 

1) http://news.bbc.co.uk/2/hi/business/2756861.stm 
2) 
http://www.cnn.com/2001/WORLD/europe/10/03/safrica.arms/index.html 
3) 
http://www.sabcnews.co.za/south_africa/crime1justice/0,1009,55366,00.html 

However, I still want to let you know that this money is 
under the custody of a Private Security And Finance 
Company in Europe.I am believing you to be a trustworthy 
person and will not take advantage of us when the money 
gets to you. 

The total sum will be shared as follows:for your 
assistance we are offering you 20%, 75% For my family, 2% 
will be used for the reimbursement of all the expenses we 
will incur in the process of this project and 3% will be 
donation to orphanage homes and the poor. 
There is no risk involved as we have put all modalities in 
place to see to the success of this project. 

Please as you show your willingness, Forward to us your 
full name, address and Tel/ Fax numbers, to me via my 
private email address as indicated bellow, this is for 
security reasons as I will only be accessing my 
private email earnestly awaiting your response.

                           [email-masked]   

God bless, 
Sincerely, 
Alex  Yengeni.